# pkg-config Metadata for clanDisplay

prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-4.1

Name: clanDisplay
Description: Display support for ClanLib
Version: 4.1.0
Requires: clanCore-4.1 = 4.1.0
Libs:   -L${libdir} -lclan41Display  -lX11    -lfreetype    -lfontconfig  
Cflags: -I${includedir}  

# EOF #
